@media screen and (max-width: 1200px) { 
body {
font-size:1.1em;
line-height:1.6em;
  }  
.header {
max-width: calc(100% - 30px);
width: calc(100% - 30px);
padding-left:15px;
padding-right:15px;
}
h5 {
padding:0px 0px 0px 15px !important;
}
h5:before,
.frame.frame-infoboxweiss h5:before {
margin-left:-18px;
}
.section-state0 {
width:calc(100% - 100px - 4px);
padding:3em 50px 0px 50px !important;
    }
.frame-containergelb,
.frame-containerrot {
width:calc(100% + 0px);
margin-left:-52px;
padding:4em 52px 4em 52px;
}
.kopfzeile .ce-textpic .ce-bodytext {
position:absolute;
width:90%;
padding:15px;
bottom:40px;
left: 50%;
}
}
/* bildschirme unter 1080px */
@media screen and (min-width:1px) and (max-width: 1080px) {
  body{
  font-size:12pt; 
line-height:17pt;
    }
nav.einzelseite a.logolink {
height:65px;
background-size: auto 65px;
}
    /* Space */
    .frame-space-before-extra-small { margin-top: 1em; }
    .frame-space-before-small { margin-top: 1.5em; }
    .frame-space-before-medium { margin-top: 2em; }
    .frame-space-before-large { margin-top: 3em; }
    .frame-space-before-extra-large { margin-top: 4em; }
    .frame-space-after-extra-small { margin-bottom: 1em; }
    .frame-space-after-small { margin-bottom: 1em; }
    .frame-space-after-medium { margin-bottom: 1.5em; }
    .frame-space-after-large { margin-bottom: 3em; }
    .frame-space-after-extra-large { margin-bottom: 4em; }

}
/* bildschirme unter 1000px */
@media screen and (min-width:1px) and (max-width: 1000px) {
/* nur in mobil zeigen */
.frame-layout-4 {
display:inline-block;
}
/* nur in mobil zeigen */
.frame-layout-5 {
display:none;
}
.header {
position:fixed !important;
padding-top:10px !important;
padding-bottom:20px;
z-index:3;
background-color:transparent !important;
box-shadow: 0px 0px 0px #999 !important;
}
.section-state0 {
margin: 40px 0px 0px 0px;
    }
/* Anpassung Erscheinungsbilder */  
/* ohne Abstand */
.frame-ohneabstand .ce-textpic.ce-center.ce-above .ce-bodytext {
min-height: 370px;
padding-bottom:10px;
}
.frame-ohneabstand .column {
float:left;
width:calc(100%/3);
margin:0px;
padding:0px;
  }
.frame-ohneabstand .column4, .frame-ohneabstand .column5 {
float:left;
margin-left: 11%;
-webkit-transform: translateX(-0%);
-ms-transform: translateX(-0%);
transform: translateX(-0%);
  }
.frame-ohneabstand .column {
overflow:hidden;
}

}
/* bildschirme unter 810px */
@media screen and (min-width:1px) and (max-width: 810px) {
  body{
    }
.myclass:first-of-type,
#content.einzelseite {
#margin-top:60px !important;
}
.tx-powermail .frame-type-text.frame-layout-0 {
width:100%;
margin-left:0%;
}
.frame-type-onecol>.spaltencontainer.grid-config-0>.row>.column,
.frame-type-twocol>.spaltencontainer.grid-config-0>.row>.column,
.frame-type-twocol>.spaltencontainer.grid-config-1>.row>.column,
.frame-type-twocol>.spaltencontainer.grid-config-2>.row>.column,
.frame-type-threecol>.spaltencontainer.grid-config-0>.row>.column,
.frame-type-fourthcol>.spaltencontainer.grid-config-0>.row>.column {
float:left;
clear:left;
width:100% !important;
margin-left:0px;
margin-right:0px;
margin-top:10px;
 margin-bottom:10px;
  }
    /* Space */
    .frame-space-before-extra-small,
    .frame-space-before-small,
    .frame-space-before-medium,
    .frame-space-before-large,
  .frame-space-before-extra-large {
margin-top:5% !important;
 }
    .frame-space-after-extra-small,
    .frame-space-after-small,
    .frame-space-after-medium,
    .frame-space-after-large,
    .frame-space-after-extra-large {
float:left;
clear:left;
width:100%;
margin-bottom:5% !important;
}
  .tx-powermail .powermail_fieldset{
  width:95% !important;
  float:left;
  clear:left;
  margin-left:2%; 
  margin-right:2%;
}

/* image float */
/* Bilder in Reihen */
.ce-gallery[data-ce-columns="1"] .ce-column {
width:100% !important;
}
.ce-gallery[data-ce-columns="2"] .ce-column {
width:calc(100%/2 - 5px) !important;
}
.ce-gallery[data-ce-columns="3"] .ce-column {
width:calc(100%/3 - 9px) !important;
}
.ce-gallery[data-ce-columns="4"] .ce-column {
width:calc(100%/4 - 13px) !important;
}
.ce-gallery[data-ce-columns="5"] .ce-column {
width:calc(100%/5 - 15px) !important;
}
.ce-gallery[data-ce-columns="6"] .ce-column {
width:calc(100%/3 - 10px) !important;
}
.ce-gallery[data-ce-columns="7"] .ce-column {
width:calc(100%/3 - 25px) !important;
}
.ce-gallery[data-ce-columns="8"] .ce-column {
width:calc(100%/4 - 30px) !important;
}
.ce-gallery[data-ce-columns="2"] figure,
.ce-gallery[data-ce-columns="3"] figure,
.ce-gallery[data-ce-columns="4"] figure,
.ce-gallery[data-ce-columns="5"] figure,
.ce-gallery[data-ce-columns="6"] figure,
.ce-gallery[data-ce-columns="7"] figure,
.ce-gallery[data-ce-columns="8"] figure {
width:80% !important;
height:auto !important;
float:left;
margin-left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
/* Anpassungen Erscheinungsbilder */
/* Spaltencontainer für Flexboxen */
.frame-containerflexbox .row{
display: block;
align-items: none;
}
.frame-containerflexbox .row .column {
flex: 0;
display: block;
}
.frame-infoboxschatten {
max-width:420px;
width:auto;
left: 50% !important;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
.footer .frame{
margin:0px !important;
}
.footer p {
text-align:left;
}
}

@media screen and (min-width:1px) and (max-width: 640px) {
.header {
max-width: calc(100% - 30px);
width: calc(100% - 30px);
padding-left:15px;
padding-right:15px;
}
.section-state0 {
width:calc(100% - 50px);
padding:0em 25px 0px 25px !important;
    }
.frame-containergelb,
.frame-containerrot {
width:calc(100% + 0px);
margin-left:-26px;
padding:4em 26px 4em 26px;
}
  h1 {
font-size:1.8em;
}
  h2, h3 {
font-size:1.4em;
}
  h4 {
font-size:1.1em;
}
  h5 {
font-size:1.4em;
}
h5:before,
  .frame.frame-infoboxweiss h5:before {
font-size:0.6em;
}
  
.kopfzeile .ce-textpic .ce-bodytext {
position:relative;
width:90%;
padding:15px 15px 0px 15px;
bottom:40px;
color:#333;
background-color:#EEE11F;
border-radius: 10px;
left: 50%;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
}

/* bildschirme bis 480px */
@media screen and (max-width: 480px) {
  body {
font-size:11pt;
}
.frame-layout-1,
.frame-layout-1-content .contentcolumn,
.frame-layout-2,
.frame-layout-2-content .contentcolumn {
position:relative;
float:left;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
max-width:100% !important;
}
 /* Anpassung Spaltencontainer 5 ohne Abstand */
.frame-ohneabstand .column {
float:left;
width:100%;
margin:0px !important;
padding:0px !important;
  }
.frame-ohneabstand .column5 {
float:left;
margin-left: 0% !important;
-webkit-transform: translateX(-0%);
-ms-transform: translateX(-0%);
transform: translateX(-0%);
  }
.frame-ohneabstand .ce-textpic.ce-center.ce-above .ce-bodytext {
min-height: auto;
padding-bottom:10px;
}
  /* Anpassungen Erscheinungsbilder */
}
/* bildschirme bis 280px */
@media screen and (max-width: 374px) {

} 



